close all
I=imread('cameraman.tif');                
I1=imread('autumn.tif')
J=imcrop(I,[50 50 150 100]);             %按指定区域剪切图像
J1=imcrop(I1);                              %用鼠标选定区域剪切图像
imshow(I)
figure;imshow(J)
figure;imshow(I1)
figure;imshow(J1)



